[CentOS] Error on starting apache server

Jim Perrin jperrin at gmail.com
Fri Mar 9 14:37:20 UTC 2007

On 3/9/07, Ern jura <exjura at gmail.com> wrote:
> yep rpm -i httpd-2.2.x from rpm.pbone.net how do I work around the problem?
*WHICH*  rpm from pbone, as there are several?

The problem isn't the packaging, it's the administration. You're
shooting yourself in the server with your actions. The workaround is
Uninstall that rpm and use the version of httpd that comes with centos.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list